```{eval-rst}
evennia.contrib.base\_systems 
=====================================

.. automodule:: evennia.contrib.base_systems
   :members:
   :show-inheritance:
   :undoc-members:


.. toctree::
   :maxdepth: 6

   evennia.contrib.base_systems.awsstorage
   evennia.contrib.base_systems.building_menu
   evennia.contrib.base_systems.color_markups
   evennia.contrib.base_systems.components
   evennia.contrib.base_systems.custom_gametime
   evennia.contrib.base_systems.email_login
   evennia.contrib.base_systems.godotwebsocket
   evennia.contrib.base_systems.ingame_python
   evennia.contrib.base_systems.ingame_reports
   evennia.contrib.base_systems.menu_login
   evennia.contrib.base_systems.mux_comms_cmds
   evennia.contrib.base_systems.unixcommand

```